## ttf-sil-ezra 2.51

=== debian/changelog ===
ttf-sil-ezra (2.51-4) unstable; urgency=low

  * Switch to debhelper v7
  * Use a minimal debian/rules file
  * Switch to 3.0 (quilt) source format
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)
  * Drop defoma use

 -- Christian Perrier <bubulle@debian.org>  Sat, 28 Nov 2009 23:18:24 +0100

ttf-sil-ezra (2.51-3) unstable; urgency=low

  * Adjusted the Vcs fields

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sun, 2  Dec 2007 00:45:16 +0200

ttf-sil-ezra (2.51-2) unstable; urgency=low

  * Added Lior Kaplan to Uploaders 

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sun, 14 Oct 2007 19:19:16 +0200

ttf-sil-ezra (2.51-1) unstable; urgency=low

  * New upstream release

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sun, 07 Oct 2007 18:56:23 +0200

ttf-sil-ezra (2.50-2) unstable; urgency=low

  * Edit the bug reporting script to remove the dpkg -l headers.

 -- Lior Kaplan <kaplan@debian.org>  Sat, 30 Jun 2007 22:49:56 +0300

ttf-sil-ezra (2.50-1) unstable; urgency=low

  * Initial release under the OFL (Open Font License) version 1.1.
    Closes: #429280

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sat, 30 Jun 2007 22:26:16 +0300
