=== debian/control ===
Source: ttf-sil-ezra
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>, Daniel Glassey <wdg@debian.org>, Lior Kaplan <kaplan@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.2.3)
Standards-Version: 3.8.3
Homepage: http://scripts.sil.org/EzraSIL_Home
Vcs-svn: svn://svn.debian.org/svn/pkg-fonts/packages/ttf-sil-ezra
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-sil-ezra

Package: ttf-sil-ezra
Architecture: all
Depends: ${misc:Depends}
Suggests: x-ttcidfont-conf | fontconfig
Description: smart Unicode font for Hebrew
 Ezra SIL is the same typeface as SIL Ezra and is fashioned after the
 square letter forms of the typography of the Biblia Hebraica Stuttgartensia
 (BHS), a beautiful Old Testament volume familiar to biblical Hebrew scholars.
 The Ezra SIL font is an OpenType 'smart' font.
 .
 Two fonts from this typeface family are included in this release:
 .
     - Ezra SIL version 2.51 (Containing the basic set of Unicode
        characters needed for Biblical Hebrew texts following the
        typeface and traditions of the Biblia Hebraica Stuttgartensia.)
     - Ezra SIL SR version 2.51 (Containing the same set of Unicode
        characters as above but with a different style of cantillation.)
 .
 See the changelog (FONTLOG) for information on this and previous releases.
